table.t8 {
    background: #FFF !important;
    padding: 20px;
}

table.t8 tr td {
    padding: 0px !important;
    padding-left: 25px !important;
    vertical-align: top;
}

table.t8 tr:nth-child(1)>td {
    font-size: 17pt;
    font-weight: bolder;
    color: #ff7200 !important;
}

table.t8 tr:nth-child(2)>td {
    font-size: 17pt;
    font-weight: bolder;
    color: #32325d !important;
}

table.t8 tr:nth-child(3)>td {
    font-size: 14pt;
    font-weight: 500;
    color: #808a9e !important;
    padding-bottom: 20px;
}

table.t8 tr:nth-child(4)>td {
    font-size: 14pt;
    line-height: 16pt;
    font-weight: 500;
    color: #52525b !important;
}

.view-table tr td{
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center;
}

.t8-phone {
    margin-bottom: 50px;
}

.t8-phone tr td {
    padding: 0px;
    padding-bottom: 5px;
    text-align: center;
}

.t8-phone tr:nth-child(2)>td {
    text-align: center;
    font-size: 17pt;
    font-weight: bolder;
    color: #ff7200 !important;
}

.t8-phone tr:nth-child(3)>td {
    text-align: center;
    font-size: 14pt;
    font-weight: bolder;
    color: #32325d !important;
}

.t8-phone tr:nth-child(4)>td {
    font-size: 10pt;
    font-weight: 500;
    color: #808a9e !important;
    padding-bottom: 20px;
}

.t8-phone tr:nth-child(5)>td {
    font-size: 10pt;
    font-weight: 500;
    color: #52525b !important;
}

.Content .detail table.textcenter tr>td {
    font-size: 17pt;
    font-weight: 500;
    color: #52525B !important;
    background: #FFF !important;
    padding: 20px;
    text-align: center;
}

.Content .detail table tr td span {
    font-size: 14pt;
    font-weight: 500;
    color: ＃52525b;
    text-align: center;
}

.circle-img {
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
    width: 300px;
    height: 300px;
}

.phone-circle-img {
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
    width: 170px;
    height: 170px;
}

.circle-img>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.phone-circle-img>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner81-item {
    padding-top: 50px;
    padding-bottom: 50px;
}

.banner81-item .title {
    font-size: 17px;
    color: #32325d;
    text-align: center;
}

.banner81-item table {
    border-collapse: separate;
    border-spacing: 0 15px;
}

.detail .banner81-item table tr td {
    margin: 0;
    line-height: 0;
    font-size: 14px !important;
}

.phone-detail .banner81-item table tr td {
    margin: 0;
    font-size: 14px !important;
}

.banner81-item table tr td:nth-child(1) {
    text-align: center;
    width: fit-content;
    background-color: #e1e0e0 !important;
}

.banner81-item table tr td:nth-child(2) {
    background-color: #fff !important;
    border: 2px solid #e1e0e0;
}

@media screen and (min-width: 1200px) {
    .carousel-control-prev,
    .carousel-control-next {
        width: 0 !important;
    }
}